httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthieu Estrade <mestr...@apache.org>
Subject Re: People still using v1.3 - finding out why
Date Thu, 18 Nov 2004 21:40:49 GMT
Brett Lentz (Excell Data Corporation) wrote:

>Please don't forget:
>
>1. Solaris 10 is shipping with 1.3.31
>  
>
Redhat is shipping 2.0 for long time now

>2. OpenBSD's fork of 1.3
>
>  
>
openbsd and the theocracy ?? hahaha cool
let them continue with 1.3

>--Brett.
>Systems Administrator, RHCE
>
>
>-----Original Message-----
>From: Graham Leggett [mailto:minfrin@sharp.fm] 
>Sent: Thursday, November 18, 2004 11:43 AM
>To: dev@httpd.apache.org
>Subject: People still using v1.3 - finding out why
>
>Hi all,
>
>I've been keen to do some digging for reasons why someone might need to
>install httpd v1.3 instead of v2.0 or later.
>
>Support for mod_backhand seems to be a significant reason (and getting
>backhand ported to v2.0 would be a win): Apart from backhand, are there
>in the experience of the people on this list any other significant apps
>out there that are keeping people from deploying httpd v2.x?
>
>Regards,
>Graham
>--
>
>  
>


Mime
View raw message